Subject: Trainer Candidate - Gaurav Kumar
From: Gaurav Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 07:27:08 -0500

| | Tech Support Test

Name | Gaurav Kumar
E-mail | [email-masked]
Phone Number | (+91) 9650638573
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Subhash Nagar new Delhi 110027

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | EXL | Assistant manager | Currently working | 34,000
Previous Employer 1 | Genpact | Senior executive | 25th Oct 2018 | 25,000
Previous Employer 2 | D Chauhan & company | Accountant | Not remember | 15,000

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | I have 6 years experience in AR (OTC). Sound knowledge of order processing, billing, cash application, non trade invoice creation, reconciliation, balancing, reporting, multiple trackers preparation, Team Handling, Remote Transition, live transition at client side etc...
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There are lots of challenges which I was facing in my career while handling the team but the biggest challenge which I face and successfully come out from the situation when we are doing the Remote Transition from home during the covid situation. I was wondering it's not work and Tema not able to get the process in BAU but team work according to my plan and after 3 months of training the whole work move to BAU from KT and the number of task for which we conduct the KT is 50 which includes Reconciliation, Balancing, reporting and tracking work.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Never Lie to customer while providing the services I mean if you commit the dead line make sure you are completed the same otherwise it's create the wrong impression.
What according to you makes you a good candidate for this position? | I always ready to work out of my comfort zone area, I mean I love my work and always put my 100+ effort to compete the same with the fellings of its my work and I'm the owner of the task.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |